/*** INTERSTITIAL POPUP ***/
#interstitial-overlay {
    display: none;
    width: 100%;
    height: 100%;
    z-index: 998;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    /*ie8-9*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3000000, endColorstr=#d3000000);
}

.interstitial {
    display: none;
	margin: 0 auto;
    position: fixed;
    top: 20%;
    right: 0;
    left: 0;
    z-index: 999;
}

.interstitial .window {
	overflow: hidden;
    background: #fff;
    max-width: 575px;
    height: 100%;
    margin: 0 auto;
    border-radius: 0 0 0 80px;
}

.interstitial .window .inner {
    padding: 40px;
	color: #000;
}

.interstitial .left {
    float: left;
}

.interstitial .right {
}

.interstitial .window .stripes {
    display: none;
    background-color: white;
    background-image: url('/-/media/shared/verticalscroller/images/bluestripes.png');
    background-repeat: repeat-x;
    height: 14px;
    width: 100%;
	float: right;
	margin-top: -13px;
}

.interstitial .window .stripes .bar {
    height: inherit;
    width: 38%;
    background: #26BDE2;
}

.interstitial .window h2 {
    display: none;
    font-size: 28px;
    padding-bottom: 16px;
	color: rgba(49, 189, 230, 1);
	text-align: left;
    text-transform: uppercase;
}
#sideEffects_popup.interstitial .window h2 {
    color: #fff;
    font-size: 20px;
    padding-bottom: 16px;
    text-align: left;
}

.interstitial .window .caption {
    padding-bottom: 20px;
	font-size: 12px;
    font-weight:bold;
    line-height: 27px;
	color: #5d5d5d;
}

.interstitial .window .caption p {
	margin-bottom: 10px;
	font-size: 14px;
}

.interstitial .continue, .interstitial .cancel {
    display: inline-block;
}

.interstitial .btn a, .interstitial .cancel a{
  padding: 13px 30px;
  text-align: center;
  width: 78px;
  display: inline-block;
  background: rgba(49, 189, 230, 1);
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.interstitial a, .interstitial a:visited, .interstitial a:hover, .interstitial a:hover span {
    color: #fff;
    text-decoration: underline;
}

.interstitial .btn {
    margin-right: 10px;
	text-align: left;
}

.interstitial .cancel {
	width: auto;
	text-align: right;
	margin-right: 20px;
}

.interstitial .custom-button.btn a:after, .interstitial .custom-button.cancel a:after {
    background-image: url('/-/media/shared/verticalscroller/images/linkarrowspritesheetdemo5.png');
    background-repeat: no-repeat;
    background-position: 0 -47px;
}

.interstitial .custom-button.btn a, .interstitial .custom-button.cancel a {
    text-transform: uppercase;
}

.interstitial .cancel a, .interstitial .btn a {
	border-radius: 5px;
}

.interstitial-exit-icon {
  float: right;
  margin-top: -58px;
  margin-right: -32px;
  cursor: pointer;
  color: #00b4e5;
  border-radius: 30px;
  background: #fff;
  font-size: 28px;
  font-weight: bold;
  display: none;
  line-height: 6px;
  padding: 9px 4px;
}

.interstitial-exit-icon:before {
  content: "×";
}

#sideEffects_popup .caption a {
	color: #fff;
}

#sideEffects_popup .cancel {
	width: auto;
	text-align: center;
	margin: 0 auto;	
	display: block;
	border-radius: 10px;
}

#sideEffects_popup .cancel a {
  border-radius: 5px;
}

@media screen and (max-width: 730px) {
    /*EP Interstitial Popup */
    .interstitial {
        top: 5%;
    }

    .interstitial .window {
        max-width: 100%;
        margin: 0 5%;
    }

    .interstitial .window .inner {
        padding: 30px 10px 27px 10px;
    }

    .interstitial .left {
        width: 100%;
    }

    .interstitial .right {
        margin-left: 0;
    }

    .interstitial .cancel {
        margin-left: 10px;
        padding-top: 0px;
    }

    .interstitial .window .btn span {
        font-weight: bold;
        font-size: 14px;
    }

    .interstitial .window .caption p {
        font-size: 12px;
    }
	
    .interstitial .window .inner{height:auto;}
	
	.interstitial .btn, .interstitial .cancel {
		margin: 0 auto; 
		text-align: center;
		display: block;
        width: 139px;
        display: block;
	}

    .interstitial .window h2 {
        font-size: 23px;
        text-align: center; 
        word-wrap: break-word;  
    }

    .interstitial .window .caption { 
        text-align: center;
        padding-bottom: 21px;
        font-size: 12px;
        line-height: 17px; 
    }

    .interstitial .btn {
        margin-top: 0px;
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 400px) {
    
    .interstitial .window h2 {
        font-size: 18px;
    }

    .interstitial .window .caption{
        font-size: 12px;
    }

    .interstitial .btn a, .interstitial .cancel a {
          padding: 5px 30px;
          display: block
    }

    .interstitial .btn, .interstitial .cancel {
        margin-top: 0px; 
        padding-top: 0px;
    }

    .interstitial .btn {
        margin-top: 0px;
    }

}